/* 
 Theme Name:   bulan-child
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     bulan
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

a.text-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}